WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Error after installation

[Resolved] Error after installation

  • Hi, I have just installed Contact bank plugin and know I’m receiving this error:

    Warning: exec() has been disabled for security reasons in /home/u654001559/public_html/wp-content/plugins/contact-bank/contact-bank.php on line 29 Warning: exec() has been disabled for security reasons in /home/u654001559/public_html/wp-content/plugins/contact-bank/contact-bank.php on line 30

    How can I fix it?

    http://wordpress.org/plugins/contact-bank/

Viewing 3 replies - 1 through 3 (of 3 total)
  • mvdwally
    Participant

    @mvdwally

    Same error here.

    Can someone help?

    i have this too on one of my sites but not the other
    often hosting companies disable this php function for security

    the bit in the code that uses it is likely not needed,

    you can prevent the error by renaming file create-tables.php to create-tables.php.bak after plugin activation

    this file is only used to create the database tables the plugin needs on installation, by renaming it, it stops the bits of code runnning that use the exec function.

    Plugin Author Tech-Banker
    Participant

    @contact-banker

    Hi,

    Kindly install the new version 2.0. This bug has been fixed here

    We have changed the way short-codes work now!

    So, old short-codes won’t work. You need to do the following :

    You just need to go to your Page/Post where you want to implement it and then above your Text Editor/ WP Editor, there would be a button called Contact Bank. Once you click on it, you can generate your short-code easily and quickly.

    Thanks

    Support Team

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Error after installation’ is closed to new replies.